.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f73f7abd-4f02-eed5-51ef-f4904472a4c6 {
display: none !important;
}
.lfr-layout-structure-item-4c8ff24c-e952-9492-cbe6-0a7acfa96b84 {
display: none !important;
}
